.VRIZNOVIN {color:#000000;
			font-weight:normal;
			font-size:12pt;
			margin-left:10pt;
			padding:0pt;
			margin-right:0pt;
			margin-top:0pt;
			margin-bottom:0pt;
}
.TEXTNOVIN, .TEXTINFORM {color:#000000;
			font-weight:normal;
			font-size:12pt;
			margin-left:15pt;
			padding:0pt;
			margin-right:0pt;
			margin-top:0pt;
			margin-bottom:6pt;
}
.ZAGOL30 {font-family: times new roman;
		 font-size: 24pt;
		 color: #0093dd;
		 font-weight: bold;
		 font-style: normal;
		 margin: 0pt;
		 clear:left;
}
.ZAGOL24 {font-family: times new roman;
		 font-size: 16pt;
		 color: #0093dd;
		 font-weight: bold;
		 font-style: normal;
		 margin: 0pt;
}
.ZAGOL20 {font-family: times new roman;
		 font-size: 16pt;
		 color: #0093dd;
		 font-weight: bold;
		 font-style: normal;
		 margin: 0pt;
}
.ZAGOL16 {font-family: times new roman;
		 font-size: 16pt;
		 color: #0093dd;
		 font-weight: bold;
		 font-style: normal;
		 margin: 0pt;
}
.ZAGOL12, .ZAGOL14 {font-family: times new roman;
		 font-size: 14pt;
		 color: #0093dd;
		 font-weight: bold;
		 font-style: normal;
		 margin: 0pt;
}
.ZAGOL10 {font-family: times new roman;
		 font-size: 12pt;
		 color: #0093dd;
		 font-weight: bold;
		 font-style: normal;
		 margin: 0pt;
}
.RUBR 	{font-family: times new roman;
		   font-size: 14pt;
		   color: #000000;
		   font-weight: bold;
		   font-style: normal;
		   margin-left: 12pt;
		   margin-top: 10pt;
		   margin-bottom: 0pt;
		   padding: 0pt;
		   clear:both;
	      }
.RUBR li {margin:0pt;}
.BALTICAP {font-family: times new roman;
		   font-size: 10pt;
		   color: #000000;
		   font-weight: bold;
		   font-style: normal;
		   margin: 0pt;
		   padding: 0pt;
}
.AVPOSADA {font-family: times new roman;
		   font-size: 12pt;
		   color: #000000;
		   font-weight: bold;
		   font-style: normal;
		   margin: 0pt;
		   padding: 0pt;

}
.BLACK_BORDER {border-style:solid;
border-width:2px;
}
.VRIZ, .TEXT1 {font-family: times new roman;
		font-size: 12pt;
		color: #000000;
		font-weight: bold;
		font-style: normal;
		margin: 4pt;
		padding: 0pt;
		text-align: justify;
}
.TEXT, .TEXTBUKV {font-family: times new roman;
		font-size: 12pt;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		margin: 4pt;
		padding: 0pt;
		text-align: justify;
}